<html>
<head>
    <title>4A</title>
</head>
<body>
    <script src="4a.js"></script>

    <h1>Celcjusz -> Fahrenheit</h1>
    <input type="number" id="celcjusz"/>
    <button onclick="celcjusz2Fahrenheit()">Konwertuj</button>
    <p>Wynik:</p>
    <p id="wynikFahrenheit"></p>

    <br /><br />

    <h1>Fahrenheit -> Celcjusz</h1>
    <input type="number" id="fahrenheit"/>
    <button onclick="fahrenheit2Celcjusz()">Konwertuj</button>
    <p>Wynik:</p>
    <p id="wynikCelcjusz"></p>
</body>
</html>